.modalBg {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    background-color: rgba(0, 0, 0, .7);
    display: flex;
    justify-content: center;
    align-items: center;
}

.modalBox{
    max-width: 516px;
    background:#e74c3c;
    border-radius: 5px;
    color: #fff;
    z-index: 3;
}
.header{
    background: #d44637;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 30px;
    font-size: 22px;
    height: 66px;
    border-radius: 5px;
}
.modalBtn{
    outline: none;
    border: none;
    background: none;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    transition: all .2s;

}
.ButtonStyled:hover {
      transform: scale(1.3);
  }

.modalDescription{
    padding: 38px 42px;
    text-align:center;
}
.modalTxt{
    font-size: 15px;
    line-height: 2;
}
.btnBox{
    width: 214px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}